.banner_v5_items {
  @media screen and (max-width:768px){
    margin-top:80px;
  }
  .banner_v5_item {
    display: flex;
    align-items:center;
    flex-flow:row wrap;
    @media screen and (max-width:768px){
      flex-flow:row wrap-reverse;
    }
    .item_info {
      width: 100%;
      max-width:798px;
      padding:0 20px;
      @media screen and (max-width:768px){
        margin-bottom:60px;
      }
      .info {
        text-wrap: balance;
      }
      .above_title{
        margin-bottom:30px;
      }
    }

    .item_img {
      width: 100%;
      max-width: 900px;
      min-width: 300px;
      .img {
        max-width: 100%;
        object-fit: cover;
        height: auto;
        display: block;
      }
    }
  }
}